WordPress.org

Making WordPress.org

Opened 6 months ago

Closed 4 months ago

#4248 closed defect (fixed)

Bump minimum MariaDB recommendation at wp.org to 10.1

Reported by: ottok Owned by: tellyworth
Milestone: Priority: normal
Component: General Keywords:
Cc:

Description

Hello!

The page https://wordpress.org/about/requirements/ lists MariaDB 10.0 is bigger as recommended. This should be updated to 10.1 was the older version is close to end-of-line in some weeks.

10.1 will be supported until 2020: https://mariadb.org/about/maintenance-policy/

Greetings, WordPress core and MariaDB core contributor.

Change History (3)

#1 @ottok
6 months ago

Sorry for the typos

Request:
"MariaDB version 10.0 or greater"
->
"MariaDB version 10.1 or greater"

This ticket was mentioned in Slack in #meta by tellyworth. View the logs.


4 months ago

#3 @tellyworth
4 months ago

  • Owner set to tellyworth
  • Resolution set to fixed
  • Status changed from new to closed

In 8726:

About: bump MariaDB minimum from 10.0 to 10.1

Props ottok
Fixes #4248

Note: See TracTickets for help on using tickets.